ChartDirector Ver 5.0 (PHP Edition)

Sector.setJoinLine

Usage

setJoinLine(joinLineColor [, joinLineWidth ])

Description

Sets the color and width of the join line used to connect the sector label to the sector perimeter.
To set the color and width of the join line for all sectors, use PieChart.setJoinLine.
By default, for circular label layout, the join line color is Transparent. For side label layout, the join line color is SameAsMainColor.

Arguments

Argument | Default | Description
--- | --- | ---
joinLineColor | (Mandatory) | The color of the line that joins the sector perimeter with the sector label.
joinLineWidth | 1 | The line width of the join line.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.